CREDIT UNIONS DEMO SERVER - Bug #7824

Admin --> License request --> Post license request --> Declaration Contact Information -->Qus. 33 -->

provided date format from the post license panel gets changed to the admin panel.

09/20/2023 06:24 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
provided date format from the post license panel gets changed to the admin panel.
See attached screenshot:
History

#1 - 09/28/2023 05:16 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 05:45 PM - Mohd Irfan
- File clipboard-202310031745-idz2x.png added
- File clipboard-202310031745-7kqwj.png added

- Status changed from Resolved to Closed

clipboard-202310031745-idz2x.png
clipboard-202310031745-7kqwj.png

Files

clipboard-202309201823-rgak3.png 96.9 KB 09/20/2023 Mohd Irfan
clipboard-202309201823-t1jdq.png 95.8 KB 09/20/2023 Mohd Irfan
clipboard-202310031745-idz2x.png 99.5 KB 10/03/2023 Mohd Irfan
clipboard-202310031745-7kqwj.png 67.5 KB 10/03/2023 Mohd Irfan
